/*
Theme Name: IBS
Description: Custom child theme for Integral Bookkeeping Solutions.
Version: 2.0
Author: Jaymee
Author URI: https://www.sajenes.com
Template: enfold
*/



/*Add your own styles here:*/


/* GENERAL*/
span.avia_iconbox_title {
    font-size: 16px;
    font-weight: bold;
    font-family: 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2 {
    text-transform: none;
	margin-bottom: 20px;
}

.av-subheading.av-subheading_below p {
    font-size: 15px !important;
	line-height: 1.5;
}

.main_color strong {
    color: #666666;
}

.empty_title.title_container {
    background: #f8f8f8;
}




/* HEADER */

#top .av_header_transparency #header_meta {
    background: #222088;
	color: #fff
}
#top #wrap_all .header_color.av_header_transparency .phone-info.with_nav span {
    color: #fff;
}

#top .av_header_transparency #header_meta {
    padding: 2px 0;
}

#top #header_meta a:hover {
    text-decoration: none;
}

#top .social_bookmarks li {
    border: none;
}

.av_minimal_header.header-scrolled #header_main {
    box-shadow: 0px 1px 5px 0px #444444;
}


/* MAIN MENU NAVIGATION */
.main_menu ul li a {
    font-size: 15px;
}

.main_menu ul li a span.avia-menu-text {
    padding: 0 4px 2px;
}

.main_menu ul li.current-menu-item a span.avia-menu-text, .main_menu ul li a:hover span.avia-menu-text {
    border-bottom: 1px solid;
}

.main_menu ul li.current-menu-item li a span.avia-menu-text, .main_menu ul li li a:hover span.avia-menu-text {
    border-bottom: none;
}

.main_menu ul li.current-menu-item li.current-menu-item a,
.header_color .main_menu .menu ul li a:hover,
.html_av-overlay-side #top #wrap_all div .av-burger-overlay-scroll #av-burger-menu-ul a:hover {
	background-color: #222088;
	color: #fff;
}

.main_menu ul li.current-menu-item li.current-menu-item a span,
.header_color .main_menu .menu ul li a:hover span,
.html_av-overlay-side #top #wrap_all div .av-burger-overlay-scroll #av-burger-menu-ul a:hover span{
	color: #fff;
}

#top .header_color ul li.current-menu-item li.current-menu-item a:hover .avia-bullet {
    border-color: #fff;
}

.av-burger-overlay .av-show-submenu ul.sub-menu li:first-child:not(.av-width-submenu):not(.menu-item-1222):not(.menu-item-955) {
    display: none;
}
.html_av-overlay-side-classic #top .av-burger-overlay li li .avia-bullet {
    display: none;
}


/* HOMEPAGE */

.slideshow_caption {
    width: 70%;
}


#top .avia-slideshow-button, 
#top .avia-slideshow-button.avia-color-light {
    background: none;
    border: 2px solid;
    border-radius: 100px;
    color: #222088 !important;
    padding: 15px 30px;
}
#top .avia-slideshow-button:hover, 
#top .avia-slideshow-button.avia-color-light:hover {
    background: #222088;
    border: 2px solid;
    color: #fff !important;
    opacity: 1;
}

.avia_transform .av_slideshow_full .avia-caption-title {
    margin-top: 80px;
	margin-bottom: 30px;
}

.avia-caption-content.av_inherit_color {
    font-family: Montserrat;
    font-size: 16px !important;
}


.av-image-caption-overlay .left {
    float: left;
    width: 60px;
    margin-right: 25px;
}
.av-image-caption-overlay .right {
    float: left;
    text-align: left;
    width: 290px;
}
.av-image-caption-overlay h3 {
    color: #fff;
    font-weight: bold;
    font-size: 22px;
    font-family: Montserrat;
    line-height: 1.4;
}
.av-image-caption-overlay p {
    font-size: 14px;
    line-height: 1.5;
}
.av-overlay-hover-deactivate:hover .av-caption-image-overlay-bg {
    opacity: 0.7 !important;
    background-color: #000 !important;
}



body.home .av-special-heading .av-special-heading-tag {
    font-weight: 900;
    text-transform: none;
    font-size: 30px;
}

body.home .av-special-heading.blockquote .special-heading-border {
    display: block;
    width: 40px;
    margin: 0 auto;
    height: 30px;
}
body.home .av-special-heading.blockquote .special-heading-border .special-heading-inner-border {
    border: 2px solid #222088;
    opacity: 1;
    margin: 0;
}

.av-subheading.av-subheading_below p {
    letter-spacing: 0.10em;
    font-family: "open sans";
    font-size: 13px;
}



#homebanner {
    padding-top: 100px;
}
#homebanner h2.avia-caption-title {
    font-size: 32px;
    color: #222088;
	margin-bottom: 25px;
}
#homebanner .avia_textblock p {
    font-family: Montserrat;
    font-size: 16px;
}
#homebanner .avia-button {
    background: none;
    border: 2px solid;
    border-radius: 100px;
    color: #222088 !important;
    padding: 15px 30px;
    -moz-transition: ease 0.3s;
	-webkit-transition: ease 0.3s;
	transition: ease 0.3s;
}
#homebanner span.avia_iconbox_title {
    font-size: 14px;
}

#homebanner .avia-video iframe {
    -moz-box-shadow: 0px 0px 60px 0px #888;
	-webkit-box-shadow: 0px 0px 60px 0px #888;
	box-shadow: 0px 0px 60px 0px #888;
}

background: #222088;
    border: 2px solid;
    color: #fff !important;
    opacity: 1;

#services {
    background: #f7f7f7;
}
#services .flex_column.av_one_third {
    background: #fff;
    -moz-box-shadow: 0px 0px 80px 10px #f7f7f7;
	-webkit-box-shadow: 0px 0px 80px 10px #f7f7f7;
	box-shadow: 0px 0px 80px 10px #f7f7f7;
}

#services .av_textblock_section {
    padding: 20px;
}
#services .avia_textblock h3 {
    color: #222088 !important;
}

#testimonials h2.av-special-heading-tag {
    color: #fff;
}
body #testimonials .av-special-heading.blockquote .special-heading-border {
    display: none;
}
#testimonials .avia-slider-testimonials.avia-testimonial-wrapper {
    margin-top: 60px;
}
#testimonials .avia-testimonial-content p {
    font-family: "Droid Serif";
    font-size: 17px;
    color: #acb2ff;
}
#testimonials .av-large-testimonial-slider .avia-testimonial-name {
    color: #fff;
    font-family: Montserrat;
    font-weight: normal;
	margin-top: 5px;
}
#testimonials span.avia-testimonial-subtitle {
    color: #acb2ff;
}

#testimonials .avia-testimonial-meta-mini {
    padding-left: 60px;
    background: url(images/quote.png) no-repeat left top;
    background-size: 40px;
	margin-top: 15px;
	min-height: 40px;
}

#top #testimonials .avia-slideshow-arrows a {
    color: #fff;
}


#top #ourteam .avia-smallarrow-slider-heading {
    margin-bottom: 20px;
}
#top #ourteam .avia-smallarrow-slider-heading h3 {
    font-size: 30px;
	line-height: 50px;
}

#ourteam .avia-content-slider .slide-entry-title {
    display: none;
}

#ourteam section.slide-entry {
    background: #fff;
}
#ourteam section.slide-entry .teambio {
    padding: 20px 30px;
}
#ourteam .avia-content-slider .slide-entry-excerpt h4 {
    color: #222088;
}
#ourteam .avia-content-slider .slide-entry-excerpt h4 a:hover {
    opacity: 0.7;
}

#ourteam .avia-content-slider .slide-entry-excerpt pre {
    padding: 0;
    border: none;
    background: none;
    font-family: "open sans";
	margin-bottom: 20px;
}
#ourteam .avia-content-slider .slide-entry-excerpt p {
    font-size: 14px;
}


#top #ourteam .avia-smallarrow-slider .avia-slideshow-arrows {
    height: 50px;
    width: 108px;
}
#top #ourteam .avia-smallarrow-slider .avia-slideshow-arrows a {
    height: 50px;
    width: 50px;
    border-radius: 100%;
}
#top #ourteam .avia-smallarrow-slider .avia-slideshow-arrows a:before {
    background: #eee;
    color: #a3a3aa;
    font-size: 16px;
    line-height: 50px;
}



#latestnews .slide-meta {
    display: none;
}
#latestnews header.entry-content-header {
    margin-bottom: 10px;
}

#latestnews .avia-content-slider {
    overflow: visible;
}
#latestnews .avia-content-slider-inner {
    overflow: visible;
}

#latestnews .slide-content {
    padding: 20px 30px;
}
#latestnews article.slide-entry {
    background: #fff;
    -moz-box-shadow: 0px 0px 80px 10px #f7f7f7;
    -webkit-box-shadow: 0px 0px 80px 10px #f7f7f7;
    box-shadow: 0px 0px 80px 10px #f7f7f7;
}
#latestnews .slide-content a:hover {
    color: #222088;
}
.html_modern-blog #latestnews .avia-content-slider .slide-entry-title {
    text-transform: none;
    font-size: 18px;
	letter-spacing: normal;
	padding: 0;
}
.html_modern-blog #latestnews .post-entry .blog-categories {
    display: none;
}

.contactrow {
    clear: both;
}
.contacthalf {
    float: left;
    width: 50%;
    padding: 0 8px;
    box-sizing: border-box;
}
.contactwhole {
    padding: 0 8px;
}

#top .contacthalf input[type="text"], #top .contacthalf input[type="email"], #top .contactwhole textarea {
    border: none;
    background: #f5f5f5;
    padding: 15px 20px;
}


#callback input.wpcf7-submit {
    background: #222088;
    border: 2px solid #222088;
    border-radius: 100px;
    color: #ffffff;
    padding: 15px 30px;
    font-size: 16px;
    font-weight: bold;
    outline: none;
}
#callback input.wpcf7-submit:hover {
    background: none;
    color: #222088;
}
#callback h2 {
    text-transform: none;
    font-size: 30px;
}
#callback hr {
    border: 2px solid #222088;
    width: 40px;
    margin: 20px 0;
}

#partnerlogo img {
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
	max-height: 80px;
}
#partnerlogo img:hover {
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
}


#ourprocess .avia_textblock p {
    font-size: 14px;
    line-height: 1.2;
}
#ourprocess .avia_textblock hr {
    margin-bottom: 20px;
}


#contactmap .container {
    padding: 0;
    margin: 0;
    max-width: 100%;
}
#contactmap .avia_textblock p {
    margin: 0;
}

#contactinfo span.av-icon-char {
    width: 30px;
    display: inline-block;
}

/* Contents */

i.fa.fa-phone {
    -webkit-transform: scaleX(-1);
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
}



/* PORTFOLIO / CLIENT SUCCESS STORIES */
#portfolio-images .avia-image-container-inner {
    display: block;
}
#portfolio-images img {
    max-width: 800px !important;
    width: 100% !important;
}

#top #portfolio-images .av-flex-placeholder {
    width: 2%;
}

#portfolio-content .av-special-heading-tag {
    font-weight: bold;
    margin-bottom: 20px;
}

#portfolio-content .avia-testimonial-wrapper {
    margin-top: 0;
}

#portfolio-content .av_one_third section {
    background: #eeeeee;
    box-shadow: 1px 1px 1px 1px #ddd;
    margin-bottom: 40px;
    padding: 20px;
}

#portfolio-cta .avia_iconbox_title {
    font-size: 16px;
    font-weight: bold;
    font-family: 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

#success-stories .attachment-portfolio {
    max-width: 100%;
    width: auto;
    margin: 0 auto;
}

#success-stories h3.grid-entry-title.entry-title {
    font-size: 22px;
	margin-bottom: 20px;
}

#success-stories h3.grid-entry-title.entry-title:hover {
    opacity: 0.7;
}

#success-stories .special-heading-border {
    display: none;
}

#success-stories .avia_iconbox_title {
    font-size: 16px;
    font-weight: bold;
    font-family: 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}


#success-stories .grid-entry .inner-entry {
    margin: 20px;
    padding: 20px;
    -moz-box-shadow: 0px 0px 80px 10px #eeeeee;
    -webkit-box-shadow: 0px 0px 80px 10px #eeeeee;
    box-shadow: 0px 0px 80px 10px #eeeeee;
}
#success-stories .grid-entry .inner-entry .grid-content {
    background: none;
}
#success-stories .grid-entry .inner-entry .grid-content .entry-content-header h3 {
    background: none !important;
}


/* FOOTER */
#footer {
    word-break: break-all;
    font-size: 13px;
}

#footer #text-2 img, #footer #text-3 img {
    max-height: 90px;
    width: auto;
}
#footer h3.widgettitle {
    color: #fff;
    text-transform: none;
}

#footer .av_one_fourth {
    width: 22%;
    margin-left: 0;
}
#footer .av_one_fourth.first {
    width: 34%;
}
#footer .av_one_fourth section {
    padding-right: 20px;
}

#footer a {
    color: #6584ee;
    font-style: normal;
    font-family: 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 14px;
    display: inline-block;
	word-break: break-word;
	line-height: 1.5;
}
#footer a:hover {
    text-decoration: none;
    opacity: 0.8;
}

#footer span.post-date {
    display: block;
    font-size: 13px;
    text-transform: uppercase;
    color: #888;
}
#footer .widget_recent_entries li {
    border: 0;
}

#footer input, #footer textarea {
    margin-bottom: 0px !important;
}
.footer_color input[type='submit'] {
    background: #222088 !important;
	border: 2px solid #222088;
    color: #fff !important;
    padding: 10px 20px;
    font-size: 16px;
    font-weight: bold;
    font-family: 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.footer_color input[type='submit']:hover {
    background: #fff !important;
    border: 2px solid #222088;
    color: #222088 !important;
}
#footer .wpcf7-response-output {
    margin: 10px 0;
}

#lookfor .avia-image-container {
    margin-top: 20px;
}


ul#menu-sitemap {
    margin-left: 25px !important;
}

ul#menu-sitemap li {
    border: none !important;
    list-style: disc !important;
	font-size: 16px !important;
}

ul#menu-sitemap li a {
    padding: 8px 0 !important;
	display: inline-block;
}

ul#menu-sitemap li ul {
    margin-left: 0 !important;
    padding: 0 0 0 40px !important;
}



table.careerstable td {
    border: none;
	font-size: 15px;
}

table.careerstable td:first-child {
    text-align: right;
}

#fullwidthsection .container {
    max-width: none;
    padding: 0;
}

#fullwidthsection .container .content {
    padding: 0;
}

#fullwidthsection .avia-image-container-inner {
    display: block;
}

#fullwidthsection .content img.avia_image {
    width: 100%;
    height: auto;
}

.avia_message_box_content {
    text-transform: none;
    text-align: left;
}

/* Responsive Media */

@media only screen and (max-width: 1280px) {
	
	li.av-single-slide.slide-1.active-slide img {
		min-height: 600px;
	}

	
}

@media only screen and (max-width: 1024px) {
	.responsive .main_menu ul:first-child > li > a {
		padding: 0 5px;
	}
	.avia_transform .av_slideshow_full .avia-caption-title {
		font-size: 25px !important;
		margin-bottom: 10px;
	}
	.avia-caption-content p {
		font-size: 14px;
		line-height: 1.3;
	}
	li.av-single-slide.slide-1.active-slide img {
		min-height: 460px;
	}
	#top .avia-slideshow-button, #top .avia-slideshow-button.avia-color-light {
		margin-top: 0;
	}
	
	.av-image-caption-overlay .left {
		width: 40px;
		margin-right: 10px;
	}
	.av-image-caption-overlay .right {
		width: 100%;
	}
	
	#collections .av-image-caption-overlay h3 {
		font-size: 16px;
	}
	.av-image-caption-overlay p {
		line-height: 1.3;
		font-size: 13px;
		margin-top: 0;
		margin-bottom: 10px;
	}
	

}

@media only screen and (max-width: 1023px) and (min-width: 768px) {
	
	#success-stories .grid-entry .inner-entry {
		margin: 10px;
		padding: 10px;
	}
	#success-stories .grid-entry .inner-entry .grid-content {
		padding: 10px 0;
	}
	
	#ourteam section.slide-entry {
		width: 33.3333%;
		margin: 0;
		background: none;
	}
	#ourteam section.slide-entry .entry-content {
		margin: 10px;
		background: #fff;
	}
	#ourteam .avia-content-slider .slide-entry-excerpt pre {
		margin-bottom: 10px;
	}
	#ourteam section.slide-entry .teambio {
		padding: 10px;
	}
	
	#services {
		background: #f7f7f7;
	}

	#services .flex_column.av_one_third {
		width: 33.3333%;
		margin: 0;
		background: none;
		box-shadow: none;
	}
	#services .avia-image-container {
		margin: 10px 10px 0;
	}
	#services .av_textblock_section {
		padding: 10px;
		margin: 0 10px 0;
		background: #fff;
	}
	

	#homebanner .av_one_half {
		width: 100%;
		margin: 0 0 20px 0;
	}
	#collections img.avia_image {
		min-height: 260px;
	}
	
	#ibshalf .no_margin.av_one_half,
	#ibshalf2 .no_margin.av_one_half	{
		width: 100%;
		display: block;
	}
	#ibshalf2 .no_margin.av_one_half:first-child {
		display: none;
	}
	
	div .av_one_half {
		width: 100%;
		margin-bottom: 20px;
		margin-left: 0;
	}
	
}


@media only screen and (max-width: 767px) {
	
	#homebanner {
		padding-top: 20px;
	}
	#homebanner h2.avia-caption-title {
		font-size: 21px;
	}
	#homebanner .avia_textblock p {
		font-size: 14px;
		line-height: 1.3;
	}
	#homebanner .avia-button {
		padding: 10px 20px;
	}
	#homebanner span.avia_iconbox_title {
		font-size: 12px;
	}
	
	.responsive #top .av_header_transparency #header_meta {
		background-color: #222088;
	}
	.responsive #top #wrap_all .av_header_transparency .sub_menu > ul > li > a {
		color: #fff;
		line-height: 1.3;
	}
	.responsive .phone-info {
		padding: 0;
	}
	
	li.av-single-slide.slide-1.active-slide img {
		min-height: 430px;
	}
	.avia_transform .av_slideshow_full .avia-caption-title {
		margin-top: 0;
		margin-bottom: 10px;
	}
	
	.avia-section-large .content, .avia-section-large .sidebar {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	
	.responsive #top .av-large-testimonial-slider.avia-testimonial-wrapper .avia-testimonial {
		padding: 0;
	}
	#top #testimonials .avia-slideshow-arrows a.prev-slide {
		left: -60px;
	}
	#top #testimonials .avia-slideshow-arrows a.next-slide {
		right: -60px;
	}
	#testimonials .avia-slider-testimonials.avia-testimonial-wrapper {
		margin-top: 20px;
	}
	body.home .av-special-heading .av-special-heading-tag {
		font-size: 26px;
	}
	
	#latestnews .content {
		padding-bottom: 0;
	}
	#callback .content {
		padding-top: 25px;
		padding-bottom: 0px;
	}
	#partnerlogo img {
		max-height: 50px;
	}
	.responsive #top #wrap_all .avia-logo-element-container.avia-logo-grid .flex_column {
		margin-bottom: 10px;
	}

	#footer .widget {
		margin: 0;
	}
	
	.responsive #header_meta .sub_menu>ul>li#menu-item-676 {
		padding: 0;
	}
	li#menu-item-676 span {
		display: none;
	}
	
	#success-stories .grid-entry .inner-entry {
		margin: 10px;
		padding: 10px;
	}
	#success-stories .grid-entry .inner-entry .grid-content {
		padding: 0;
	}
	
	.contacthalf {
		width: 100%;
		padding: 0;
		float: none;
	}
	.contactwhole {
		padding: 0;
	}
	
	.responsive #top #wrap_all #portfolio-images .flex_column {
		margin-bottom: 0;
	}
	
	#portfolio-content img.alignright {
		float: none;
		margin: 0 0 10px;
	}

	
}



